@import url("css/buttons.css");

@font-face {
  font-family: "ProximaNova-Black";
  font-weight: normal;
  src: url("fonts/ProximaNova-Black.otf") format("opentype");
}

@font-face {
  font-family: "ProximaNova-Bold";
  font-weight: bold;
  src: url("fonts/ProximaNova-Bold.otf") format("opentype");
}

@font-face {
  font-family: "ProximaNova-Boldlt";
  font-weight: 400;
  src: url("fonts/ProximaNova-Boldlt.otf") format("opentype");
}

@font-face {
  font-family: "ProximaNova-Extrabold";
  src: url("fonts/ProximaNova-Extrabold.otf") format("opentype");
}

@font-face {
  font-family: "ProximaNova-Light";
  src: url("fonts/ProximaNova-Light.otf") format("opentype");
}

@font-face {
  font-family: "ProximaNova-LightItalic";
  font-style: italic;
  src: url("fonts/ProximaNova-LightItalic.otf") format("opentype");
}

@font-face {
  font-family: "ProximaNova-RegItalic";
  font-style: italic;
  font-weight: normal;
  src: url("fonts/ProximaNova-RegItalic.otf") format("opentype");
}

@font-face {
  font-family: "ProximaNova-Regular";
  font-weight: normal;
  src: url("fonts/ProximaNova-Regular.otf") format("opentype");
}

@font-face {
  font-family: "ProximaNova-RegularItalic";
  font-style: italic;
  font-weight: normal;
  src: url("fonts/ProximaNova-RegularItalic.otf") format("opentype");
}

@font-face {
  font-family: "ProximaNova-Semibold";
  font-weight: 400;
  src: url("fonts/ProximaNova-Semibold.otf") format("opentype");
}

@font-face {
  font-family: "ProximaNova-SemiboldItalic";
  font-style: italic;
  font-weight: 400;
  src: url("fonts/ProximaNova-SemiboldItalic.otf") format("opentype");
}

@font-face {
  font-family: "ProximaNovaCond-Lightlt";
  src: url("fonts/ProximaNovaCond-Lightlt.otf") format("opentype");
}

@font-face {
  font-family: "ProximaNovaCond-Regular";
  font-weight: normal;
  src: url("fonts/ProximaNovaCond-Regular.otf") format("opentype");
}

@font-face {
  font-family: "ProximaNovaCond-Regularlt";
  src: url("fonts/ProximaNovaCond-Regularlt.otf") format("opentype");
}

@font-face {
  font-family: "ProximaNovaCond-Semibold";
  font-weight: 400;
  src: url("fonts/ProximaNovaCond-Semibold.otf") format("opentype");
}

@font-face {
  font-family: "Brandon";
  font-style: normal;
  font-weight: 400;
  src: url("fonts/brandon-grotesque/regular.eot?#iefix") format("embedded-opentype"), url("fonts/brandon-grotesque/regular.otf") format("opentype"), url("fonts/brandon-grotesque/regular.woff") format("woff"), url("fonts/brandon-grotesque/regular.ttf") format("truetype"), url("fonts/brandon-grotesque/regular.svg#Brandon") format("svg");
}

@font-face {
  font-family: "Brandon";
  font-style: normal;
  font-weight: 300;
  src: url("fonts/brandon-grotesque/light.eot?#iefix") format("embedded-opentype"), url("fonts/brandon-grotesque/light.otf") format("opentype"), url("fonts/brandon-grotesque/light.woff") format("woff"), url("fonts/brandon-grotesque/light.ttf") format("truetype"), url("fonts/brandon-grotesque/light.svg#Brandon") format("svg");
}

@font-face {
  font-family: "Brandon";
  font-style: italic;
  font-weight: 300;
  src: url("fonts/brandon-grotesque/light-italic.eot?#iefix") format("embedded-opentype"), url("fonts/brandon-grotesque/light-italic.otf") format("opentype"), url("fonts/brandon-grotesque/light-italic.woff") format("woff"), url("fonts/brandon-grotesque/light-italic.ttf") format("truetype"), url("fonts/brandon-grotesque/light-italic.svg#Brandon") format("svg");
}

@font-face {
  font-family: "Brandon";
  font-style: normal;
  font-weight: 500;
  src: url("fonts/brandon-grotesque/medium.eot?#iefix") format("embedded-opentype"), url("fonts/brandon-grotesque/medium.otf") format("opentype"), url("fonts/brandon-grotesque/medium.woff") format("woff"), url("fonts/brandon-grotesque/medium.ttf") format("truetype"), url("fonts/brandon-grotesque/medium.svg#Brandon") format("svg");
}

@font-face {
  font-family: "Brandon";
  font-style: normal;
  font-weight: 500;
  src: url("fonts/brandon-grotesque/medium.eot?#iefix") format("embedded-opentype"), url("fonts/brandon-grotesque/medium.otf") format("opentype"), url("fonts/brandon-grotesque/medium.woff") format("woff"), url("fonts/brandon-grotesque/medium.ttf") format("truetype"), url("fonts/brandon-grotesque/medium.svg#Brandon") format("svg");
}

@font-face {
  font-family: "Brandon";
  font-style: normal;
  font-weight: 700;
  src: url("fonts/brandon-grotesque/bold.eot?#iefix") format("embedded-opentype"), url("fonts/brandon-grotesque/bold.otf") format("opentype"), url("fonts/brandon-grotesque/bold.woff") format("woff"), url("fonts/brandon-grotesque/bold.ttf") format("truetype"), url("fonts/brandon-grotesque/bold.svg#Brandon") format("svg");
}

@font-face {
  font-family: "Brandon";
  font-style: normal;
  font-weight: 800;
  src: url("fonts/brandon-grotesque/black.eot?#iefix") format("embedded-opentype"), url("fonts/brandon-grotesque/black.otf") format("opentype"), url("fonts/brandon-grotesque/black.woff") format("woff"), url("fonts/brandon-grotesque/black.ttf") format("truetype"), url("fonts/brandon-grotesque/black.svg#Brandon") format("svg");
}

* {
     margin: 0px;
     padding: 0px;
}

body {
     background: #ffffff none repeat scroll 0% 0%;
     color: #8c9099;
     font-family: "Brandon","ProximaNova-Regular",sans-serif;
     font-weight: 400;
     height: 100%;
     overflow-x: hidden;
     overflow-y: scroll;
     position: relative;
     width: 100%;
}

a {
     color: #ffffff;
     outline: medium none;
     text-decoration: none;
}

img {
     max-width: 100%;
}

.wrapper {
     width: 100%;
}

.spHeight {
     padding-top: 63px;
}

.noMar {
     margin: 0px ! important;
}

.noPadd {
     padding: 0px ! important;
}

p {
     font-size: 18px;
     font-weight: 400;
     line-height: 28px;
     margin: 0px;
     padding-bottom: 22px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
     color: #000000;
}

h1 {
     font-family: "Brandon","ProximaNova-Bold",sans-serif;
     font-size: 90px;
     font-weight: 700;
     line-height: 76px;
     margin: 0px;
     padding-bottom: 8px;
  	padding-top: 40px;
}

h2 {
     color: #313338;
     font-family: "Brandon","ProximaNova-Bold",sans-serif;
     font-size: 72px;
     font-weight: 700;
     line-height: 57px;
     margin: 0px;
     padding-bottom: 10px;
     text-transform: uppercase;
}

h3 {
     font-family: "Brandon","ProximaNova-Bold",sans-serif;
     font-size: 27px;
     font-weight: 700;
     line-height: 30px;
     margin: 0px;
     padding-bottom: 10px;
}

h4 {
     font-family: "Brandon","ProximaNova-Bold",sans-serif;
     font-size: 24px;
     font-weight: 500;
     line-height: 32px;
     margin: 0px;
     padding-bottom: 10px;
}

h5 {
     font-family: "Brandon","ProximaNova-Regular",sans-serif;
     font-size: 16px;
     font-weight: 400;
     line-height: 24px;
     margin: 0px;
     padding-bottom: 10px;
}

h4.subHeading {
     font-size: 18px;
     font-weight: 600;
     padding-bottom: 22px;
}

h4.center {
     margin-bottom: 30px;
     text-align: center;
     text-transform: uppercase;
}

.heading {
     padding-bottom: 45px;
     text-align: left;
}

.heading .container {
     padding-bottom: 0px ! important;
     padding-left: 15px;
     padding-right: 15px;
     padding-top: 0px ! important;
}

.heading h2 {
     border-bottom: 11px solid #ff554e;
     display: inline-block;
     margin-bottom: 35px;
     padding-bottom: 35px;
     padding-right: 50px;
}

.heading h2 span {
     display: block;
}

.heading h3 {
     color: #8c9099;
     font-size: 18px;
     font-weight: 400;
     line-height: 30px;
     padding-bottom: 0px;
     text-transform: none;
}

.heading p {
     line-height: 25px;
}

.topmar {
     margin-top: 20px;
}

html, body {
     height: 100%;
}

html, hmtl a {
     font-size: 100%;
     width: 100%;
}

a {
     color: #5e5e5e;
     cursor: pointer;
     text-decoration: none;
     transition: all 0.3s ease 0.1s;
}

a:hover, a:active, a:focus {
     color: #5e5e5e;
     outline: 0px none;
     text-decoration: none;
}

a img {
     border: medium none;
}

a > img {
     vertical-align: middle;
}

.gray-bg {
     background: #cdcbcb none repeat scroll 0% 0%;
}

ul, ol {

}

li {
  margin-left: 20px;
}
.gray-text {
     color: #cdcbcb;
}

.lgray-bg {
     background: #f9f8f5 none repeat scroll 0% 0%;
}

.dgray-bg {
     background: #454545 none repeat scroll 0% 0%;
}

img {
     max-width: 100%;
}

img, object, embed, audio, video {
     max-width: 100%;
}

img {
     height: auto;
}

strong, .strong {
     font-weight: 700;
}

p {
     margin: 0px 0px 20px;
}

i, em, .italic {
     font-style: italic;
}

.uppercase {
     text-transform: uppercase;
}

.align-left {
     float: left;
     margin: 0px 25px 0px 0px ! important;
}

.align-right {
     float: right;
     margin: 0px 0px 0px 25px ! important;
}

.text-align-left {
     text-align: left;
}

.text-align-center {
     text-align: center;
}

.text-align-right {
     text-align: right;
}

.color-text {
     color: #ffffff;
}

.through {
     text-decoration: line-through;
}

.border-radius {
     border-radius: 100%;
}

:-moz-placeholder {
     color: #999999;
}

*::-moz-placeholder {
     color: #999999;
}

iframe {
     border: 0px none;
}

.margin-top-0 {
     margin-top: 0px ! important;
}

.margin-top-5 {
     margin-top: 5px ! important;
}

.margin-top-10 {
     margin-top: 10px ! important;
}

.margin-top-15 {
     margin-top: 15px ! important;
}

.margin-top-20 {
     margin-top: 20px ! important;
}

.margin-top-30 {
     margin-top: 30px ! important;
}

.margin-top-40 {
     margin-top: 40px ! important;
}

.margin-top-50 {
     margin-top: 50px ! important;
}

.margin-top-60 {
     margin-top: 60px ! important;
}

.margin-top-70 {
     margin-top: 70px ! important;
}

.margin-top-80 {
     margin-top: 80px ! important;
}

.margin-bottom-0 {
     margin-bottom: 0px ! important;
}

.margin-bottom-5 {
     margin-bottom: 5px ! important;
}

.margin-bottom-10 {
     margin-bottom: 10px ! important;
}

.margin-bottom-15 {
     margin-bottom: 15px ! important;
}

.margin-bottom-20 {
     margin-bottom: 20px ! important;
}

.margin-bottom-30 {
     margin-bottom: 30px ! important;
}

.margin-bottom-40 {
     margin-bottom: 40px ! important;
}

.margin-bottom-50 {
     margin-bottom: 50px ! important;
}

.margin-bottom-60 {
     margin-bottom: 60px ! important;
}

.margin-bottom-70 {
     margin-bottom: 70px ! important;
}

.margin-bottom-80 {
     margin-bottom: 80px ! important;
}

.push-top {
     margin-top: 35px;
}

.padding-b0 {
     padding-bottom: 0px ! important;
}

.padding-tb0 {
     padding-bottom: 0px ! important;
     padding-top: 0px ! important;
}

.padding-tb20 {
     padding-bottom: 20px;
     padding-top: 20px;
}

.padding-tb45 {
     padding-bottom: 45px;
     padding-top: 45px;
}

.padding-tb75 {
     padding-bottom: 75px;
     padding-top: 75px;
}

.padding-tb100 {
     padding-bottom: 100px;
     padding-top: 100px;
}

.padding-tb125 {
     padding-bottom: 125px;
     padding-top: 125px;
}

.spacer-10 {
     clear: both;
     height: 10px;
     width: 100%;
}

.spacer-20 {
     clear: both;
     height: 20px;
     width: 100%;
}

.spacer-30 {
     clear: both;
     height: 30px;
     width: 100%;
}

.spacer-40 {
     clear: both;
     height: 40px;
     width: 100%;
}

.spacer-50 {
     clear: both;
     height: 50px;
     width: 100%;
}

.spacer-60 {
     clear: both;
     height: 60px;
     width: 100%;
}

.spacer-75 {
     clear: both;
     height: 75px;
     width: 100%;
}

.spacer-100 {
     clear: both;
     height: 100px;
     width: 100%;
}

.col-centered {
     float: none;
     margin: 0px auto;
}

header {
     border: 3px solid #000000;
     position: relative;
}

.topbar, .topbar-mobile {
     left: 0px;
     margin-bottom: -100px;
     margin-top: 0px;
     position: absolute;
     right: 0px;
     text-align: right;
     z-index: 9999;
}

.topbar .enquire, .topbar-mobile .enquire {
     background: #333 none repeat scroll 0% 0%;
     border-radius: 5px;
     padding: 5px 30px;
}

.topbar button, .topbar-mobile button {
     background: #333 none repeat scroll 0px 0px;
     border: medium none;
     color: #ffffff;
     font-family: "Brandon","ProximaNova-SemiBold";
     font-size: 15px;
     font-weight: 500;
}

.menu {
     left: 0px;
     margin-top: 40px;
     position: absolute;
     right: 0px;
     z-index: 11;
}

.navbar-inverse .navbar-toggle {
    
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
     background: #ffffff none repeat scroll 0% 0%;
}

.menu-scrolled {
     background: #ffffff none repeat scroll 0% 0%;
     margin-top: 0px;
     position: fixed;
     top: 0px;
     transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
}

.menu-scrolled .navbar-inverse .navbar-toggle .icon-bar {
     background-color: #000000;
}

.subnavigation-scrolled {
     left: 0px;
     margin-top: 0px;
     position: fixed;
     top: 0px;
}

.menu-scrolled .navbar.navbar-inverse.navbar-static-top a {
     color: #000000;
}

.navbar.navbar-inverse.navbar-static-top a {
     color: #ffffff;
     font-weight: 400;
     text-align: center;
}

.menu-scrolled .logo img {
     margin-top: 10px;
}

.navbar-wrapper {
     height: auto;
     margin-top: 0px;
     position: relative;
     z-index: 15;
}

.navbar.navbar-inverse.navbar-static-top {
     background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px;
     border: medium none;
     color: #c3c8d6;
     font-size: 14px;
     margin: 0px auto;
}

.navbar-inverse .navbar-toggle .icon-bar {
     background-color: #333333;
}

.logo {
     float: left;
     font-size: 0px;
     line-height: 0;
}

.logo img {
     height: 60px;
}

.navArea {
     float: right;
}

.navbar-nav > li {
     display: inline-block;
     float: none;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus {
     background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px;
     color: #ffffff ! important;
}

.navbar.navbar-inverse.navbar-static-top {
     color: #ffffff;
     font-family: "Brandon",ProximaNova-SemiBold;
     font-size: 16px;
     font-weight: 700;
     line-height: 18px;
     text-align: center;
}

.banner {
     background: #ffffff none repeat scroll 0% 0%;
     margin: 0px auto ! important;
     overflow: hidden;
    /* z-index: -10;
     //position: relative;*/
}

.banner:after {
     display:none;
     position:absolute;
     width:100%;
     height:100%;
     background:rgba(0,0,0,0.4);
     top:0;
     content:"";
}

.banner-featured img {
     height: 600px;
     width: 100%;
}

.banner-featured .carousel-caption h3, .banner .carousel-caption h4 {
     color: #ffffff;
}

.full-width {
     width: 100%;
}

 

.carousel-caption {
     -moz-box-align: center;
     align-items: center;
     display: flex;
     position: absolute;
     top: 0px;
     height: auto;
}


.banner .carousel-caption h1 {
     color: #ffffff;
     font-size: 72px;
}

.subnavigation {
     background: #f5f1eb none repeat scroll 0% 0%;
     min-height: 80px;
     width: 100%;
     z-index: 11;
}

.subnavigation ul.center {
     text-align: center;
}

ul.subnav {
     margin-top: 24px;
}

ul.subnav li {
     background: #ffffff none repeat scroll 0px 0px;
     border-radius: 25px;
     margin-right: 10px;
     min-width: 130px;
     padding: 2px 10px;
     text-align: center;
     width: auto;
}

ul.subnav li.active, ul.subnav li:hover {
     background: #716c62 none repeat scroll 0% 0%;
     color: #ffffff;
}

ul.subnav li > a { 
    font-size: 16px;
     padding: 5px 10px; 
     color: #333;
     display: block;
     font-family: "Brandon","ProximaNova-Semibold";
     font-weight: 500;
     transition: color 0.2s ease 0s;
}

ul.subnav li.active > a {
     color: #ffffff;
}

ul.subnav li:hover > a, ul.subnav li:focus > a {
     color: #ffffff;
}

.content {
     margin-top: 60px;
     z-index: -1;
}

.about-us .row, .weddings .row {
    
}

.weddings {
     color: #000000;
     font-family: "Brandon","ProximaNova-Semibold";
     font-size: 18px;
     font-weight: 500;
}

.basic {
     color: #000000;
     font-family: "Brandon","ProximaNova-Regular";
     font-size: 18px;
}

.basic p {
     line-height: 30px;
}

.about-us p, .weddings p {
     color: #333;
     font-family: "Brandon","ProximaNova-Semibold";
     font-size: 18px;
}

.post-content p {
     color: #333;
     font-family: "Brandon","ProximaNova-Regular";
     font-size: 18px;
}

.post-content blockquote cite::before {
     content: "-";
}

.post-content blockquote p {
     color: #5f5546;
     font-family: "Brandon","ProximaNova-Bold";
     font-weight: 700;
}

.post-content blockquote cite {
     display: block;
}

.post-content .next {
     margin-bottom: 60px;
}

.post-content .next a {
     color: #333;
     font-family: "Brandon","ProximaNova-Semibold";
     font-size: 18px;
     font-weight: 500;
}

.gallery-item {
     margin-bottom: 25px;  
        -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}

.gallery-item img {
    max-height: auto;

}

.element-item  a img { 
   	   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}

.element-item  a:hover img:hover {
    /*-moz-transform:scale(1.1);
	//-webkit-transform:scale(1.1);
	//-o-transform:scale(1.1);
	//-ms-transform:scale(1.1);
	//transform:scale(1.1); */ 
	opacity:0.6;
}



.gallery-item:hover:after { 
    -moz-transform:scale(1,1);
	-webkit-transform:scale(1,1);
	-o-transform:scale(1,1);
	-ms-transform:scale(1,1);
	transform:scale(1,1); 
}

 

.gallery-item:after { 
    height:100%;
    position: absolute;
    content:"";
    bottom: 0;
    right: 0;
    left: 0; 
    margin: 0 16px;
    background: rgba(0,0,0,0.5);   
   -moz-transform:scale(0,0);
   -webkit-transform:scale(0,0);
   -o-transform:scale(0,0);
   -ms-transform:scale(0,0);
   transform:scale(0,0);
   	   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;

}

.gallery-item .carousel-caption h4 {
     color: #ffffff;
}

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
     max-height: 280px;
}

.pagination > li > a, .pagination > li > span, .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
     color: #000000 !important;
     background: #FFF !important;
     border:none;
     font-size: 22px;
     line-height: 32px;
     text-transform: capitalize;
}


.news {
  position:relative;
  /*z-index:-1;*/
}

.news .gallery-item div {
    
}

.news .gallery-item img {
    min-height: 320px;
}

.news .gallery-item .carousel-caption {
     background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
}

.news .carousel-caption p {
     color: #ffffff;
     margin-bottom: 0px;
     padding-bottom: 0px;
}

.slide .owl-wrapper-outer {
     border-bottom: 2px solid #000000;
     border-top: 2px solid #000000;
     padding-bottom: 20px;
     padding-top: 30px;
}

.slide .item > p {
     margin-bottom: 0px;
}

#owl-demo {
    
}

#owl-demo h1 {
    
}

.wpcf7 {
     background: #f7f4ef none repeat scroll 0% 0%;
     border: 2px solid #ece5da;
     margin-bottom: 60px;
     margin-top: 50px;
     padding: 50px 20px 5px;
     border-radius:2px;
}

.wpcf7 .form-control {
    font-size: 18px;
    border: 2px solid #ece5da;
}

.wpcf7 .btn-primary { 
  padding:12px 50px;
  margin-top:10px;
  margin-bottom:40px;
}


.wpcf7 h3 {
     color: #716c62;
     margin-bottom: 35px;
}

label {
     color: #716c62;
     font-size: 16px;
}

.form-overlay .wpcf7 {
     background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px;
     border: medium none;
     margin-top: 50px;
}

.form-overlay p {
     font-family: "Brandon","ProximaNova-SemiBold";
     font-size: 22px;
     font-weight: 500;
     padding-left: 8%;
     padding-right: 8%;
     line-height: 1.6em;

}

.form-overlay label {
     color: #ffffff;
}


.form-overlay textarea{
   border-radius: 0;
}

.form-overlay input:focus, .form-overlay textarea:focus {
    border: 2px solid #1eb0de;
}

.grid::after {
     clear: both;
     content: "";
     display: block;
}

.element-item {
     color: #262524;
     float: left;
     margin: 5px;
     padding: 10px;
     position: relative;
     width: 275px;
}

.grid-item {
     width: 200px;
}

/*.content-middle {
     /*margin-bottom: 60px;
}

.footer-above {
     //margin-top:35px;
     //padding-bottom: 35px;
}*/

.igfeed {
     margin-top: 35px;
}

.footer-above, .content-middle {
     background: #f5f1eb none repeat scroll 0% 0%;
     min-height: 100px;
     width: 100%;
}

.footer-above p {
     line-height: 1.4;
     margin-bottom: 0px;
}

.footer-above p, .content-middle p {
     color: #2c2c2c;
     font-family: "Brandon","ProximaNova-Semibold";
     font-size: 22px;
     line-height: 30px;
     margin-bottom: 0px;
}

.footer {
     background: #000000 none repeat scroll 0px 0px;
     font-family: "Brandon","ProximaNova-Regular",sans-serif;
     font-weight: 400;
     margin: 0px;
     text-align: center;
}

.footer-logo img {
     height: 60px;
}

.footer-main-nav {
     padding-left: 120px;
     padding-right: 120px;
}

.footer-main-nav li {
     padding-left: 30px;
     padding-right: 30px;
}

.footer-main-nav a {
     color: #969188;
     font-family: "Brandon","ProximaNova-Bold";
     font-size: 18px;
     font-weight: 700;
     text-align: center;
}

.footer-main-nav a:hover {
     color: #ffffff;
}

.external-websites a {
     color: #ffffff;
}

.external-websites a:hover {
    opacity: .5;
}


.footer-main-nav hr {
     border-color: #969188 #4c4c4c #4c4c4c;
     border-top: 2px solid rgba(150,145,136,0.4);
     margin-left: 35px;
     margin-right: 35px;
}

.footer-logo-2 img {
     width: 300px;
}

.footer-logo-3 img {
    
}

p.footer-widget-two-col {
     color: #ffffff;
     font-family: "Brandon","ProximaNova-Semibold";
     font-weight: 500;
     text-align: center;
}

ul.social-icons img {
     width: 32px;
}

.footer-menu, .copyright {
     margin: 0px;
}

.footer-menu a {
     color: #6f6f6f;
}

.footer-menu a:hover {
     color: #fff;
}


.copyright p {
     color: #6f6f6f;
     font-size: 14px;
     margin-bottom: 20px;
}

.footer-menu li {
     padding-left: 0px;
}

.footer-menu li::after {
     color: #6d6c64;
     content: "/";
     padding-left: 5px;
}

.footer-menu li:last-child::after {
     content: "";
}

#menu-footer-navigation {
     margin-bottom: 0px;
}

.instagram-feed {
     position: relative;
     text-align: center;
}

.insta-thumbnail {
     display: inline-block;
     float: none;
     padding-left: 0px;
     padding-right: 0px;
}

.insta-thumbnail img {
     transition: all 0.5s ease 0s;
     width: 100%;
}

.insta-thumbnail img:hover {
     filter: grayscale(100%);
}

/*Form*/
.form-overlay textarea, 
.form-overlay input[type=text],
.form-overlay input[type=date],
.form-overlay input[type=email],
.form-overlay input[type=tel],
.form-overlay select{
	border-radius:0;
  /*padding:20px 10px !important;*/
  font-size:20px;
  color:#000;
}

.form-overlay input[type=text],
.form-overlay input[type=date],
.form-overlay input[type=email],
.form-overlay input[type=tel],
.form-overlay select{
	/* height:48px */
}
   
.form-overlay input[type=date], 
.form-overlay select{
	border-radius:3px; 
}

.form-overlay .btn-primary {
    padding: 12px 50px;
    margin-top:20px
}

.form-overlay .form-group {
    margin-bottom: 25px;
}

.form-overlay .top_label input.medium, 
.form-overlay .top_label select.medium {
    width: 100% !important;
      padding-left: 15px !important;
}

.form-overlay ul li.gfield {
    clear: none !important;
}

.form-overlay .gform_footer input.button, 
.form-overlay .gform_footer input[type=submit], 
.form-overlay .gform_page_footer input.button, 
.form-overlay .gform_page_footer input[type=submit] {
    font-size: 1.2em !important; 
    margin: 0 16px 0 0;
    padding: 12px 50px;
    background: #716C62;
    border-color: #716C62;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    text-shadow: none;
    border: 0px;
    box-shadow: none;
    color: #fff;
    font-family: Brandon, ProximaNova-Regular, sans-serif;
    margin-right: 0 !important;
    float: right;
    margin-bottom: 20px !important;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
.form-overlay .gform_footer input.button:hover, 
.form-overlay .gform_footer input[type=submit]:hover, 
.form-overlay .gform_page_footer input.button:hover, 
.form-overlay .gform_page_footer input[type=submit]:hover {
background: #463f32;
}

.form-overlay .gfield_time_hour, .gform_wrapper .gfield_time_minute,
.form-overlay .gf_browser_chrome .gfield_time_ampm select,
.form-overlay .gfield_time_hour input, .gform_wrapper .gfield_time_minute input,
.form-overlay .gfield_time_ampm, .gform_wrapper .gfield_time_hour,
.form-overlay .gf_browser_chrome .gfield_time_ampm #input_1_10_3{
    max-width: 100% !important;
    width:  100% !important;
}
 

/*search form*/
.search-section {
  margin-bottom:25px;
}
.search-section input[type=search] {
font-size: 18px;
    border: 2px solid #ece5da;
    color: #555;
    background-color: #f7f4ef; 
    padding: 12px 12px;
    width:100%;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  border-radius:4px;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
}

.search-section input[type=search]:hover, 
.search-section input[type=search]:active,
.search-section input[type=search]:focus { 
    border: 2px solid #a79883; 
     outline: none;
}

.search-submit {
cursor: pointer;
  background: url('/wp-content/themes/encore-theme/img/search-2x.png') no-repeat;
  background-size: 28px;
  width: 28px;
  height: 28px;
  border: none; 
  text-indent: -999999px;
  display: inline-block;
  float: right;
  margin-top: -40px;
  position: relative;
  margin-right: 10px;
}



/*map*/
.acf-map {
	width: 100%;
	height: 420px;
	/*border: #ccc solid 1px;*/
}
 
.acf-map img {
   max-width: inherit !important;
}

.map-section {
	padding-bottom: 70px;
	padding-top:10px
}

.map-section .col-md-3{
    padding-top: 10%;
}

.map-section  h3{
    font-size:26px; 
}

.map-section  p{
    font-size:22px;
    line-height:32px
}

/*Page Image Background*/
.error404  .content .container {
  padding-top: 40px;
  padding-bottom: 40px;
}

.content .container {
  padding-top: 80px;
  padding-bottom: 60px;
}

.content .about-us {
  background: #fff url(/wp-content/uploads/2016/06/plant4-e1467162464531.jpg) no-repeat; 
  background-position:top right;
}

.content .functions {
  background: #fff url(/wp-content/uploads/2016/06/plant4-e1467162464531.jpg) no-repeat; 
  background-position:top right;
}

.functions-news {
      background: #fff url(/wp-content/uploads/2016/06/plant4-e1467162464531.jpg) no-repeat;
    background-position: top right;
}

.functions-news .container.news {
    margin-bottom: 0;
}


.content .wedding {
  /*background: #fff url(/wp-content/uploads/2016/06/flower1.jpg) no-repeat;  */
  background:  url(/wp-content/uploads/2016/06/flower1.jpg) 10px 10px no-repeat, 
         url(/wp-content/uploads/2016/06/brush-bg.jpg)  no-repeat;
   background-position:top right, bottom left;
   background-size: 70%, 80%;
  
}

.content .function-pages {
  background: #fff url(/wp-content/uploads/2016/06/plant4-e1467162464531.jpg) no-repeat; 
  background-position:top right;
}

.function-news {
  background: #fff url(/wp-content/uploads/2016/06/plant2.jpg) no-repeat;
  background-position:bottom left;
  margin-bottom: 50px;
}

.about-function {
  background: #fff url(/wp-content/uploads/2016/06/about-flower.jpg) no-repeat;
  background-position:top center;
  padding-bottom: 30px;
}

.contact-content {
  background: transparent url(/wp-content/uploads/2016/06/flower-1-rotate.jpg) no-repeat;
  background-position:top center;
}

.page-template-page-contact .content {
    background: #fff url(/wp-content/uploads/2016/06/contact-bg2.jpg) no-repeat;
  background-position:bottom left;   
    padding-bottom: 70px; 
}

/*Downloads Section*/
.downloads {

}

.single-download {
  margin-bottom:80px;
}

.single-download h3 {
  margin-bottom:20px;
  padding-bottom:0;
}

.single-download p {
  margin-bottom: 20px;
  padding-bottom:0;
}

.single-download span {
  font-size:14px;
  color:#847f75;
  opacity: 0.5; 
}

.single-download a {
  font-size:14px;
  margin-right:10px;
  /*margin-top:20px*/
}

/* Simons Style Overights */
/* add .class - p.content--lead to lead para */ 

p.content--lead {
    font-size: 22px;
    font-weight: 500;
    line-height: 1.6;
    padding: 0 6%;
    margin-bottom: 40px;
}

.content {
    margin-top: 0;
}


.topbar .enquire, .topbar-mobile .enquire {
    background: #716C62;
    border-radius: 0 0 4px 4px;
    padding: 8px 38px;
    margin-top: 3px;
}

.topbar button, .topbar-mobile button {
    background: #716C62;
    border: medium none;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    line-height: 1;
}

.menu-scrolled .navbar-inverse .navbar-nav>li>a{
	text-shadow:none;
}

.menu-scrolled .navbar.navbar-inverse.navbar-static-top a:hover{
  text-decoration: underline;
}


.footer-above p:first-child, .content-middle p:first-child {
  font-weight:500;
}

h4.center{
	letter-spacing: 0.2em;
  font-size: 22px;
}

.container.news {
    margin-bottom: 0;
}

.arrow-down {
	position:relative;
  top:150px;
}

.arrow-down img{
  width: 52px!important;
  min-height: 33px!important;
  min-width: 52px !important;
}

@media only screen and (min-width: 320px) {
  .topbar-mobile { display: block; }
  .footer-main-nav { padding-left: 100px; padding-right: 100px; }
  .footer-main-nav li { padding-left: 0px; padding-right: 0px; display: block; }
  .logo img { height: 30px; }
  .banner img { margin-top: 95px; }
  .copyright p { padding: 5px; }
  .subnavigation ul.subnav { text-align: center; margin-top: 0px; }
  .subnavigation ul.subnav li { margin-top: 7px; }
  .footer-above p, .content-middle p, .compact-content { padding-left: 0px; padding-right: 0px; }
}

@media only screen and (min-width: 480px) {
  .footer-main-nav { padding-left: 10px; padding-right: 10px; }
  .footer-main-nav li { padding-left: 10px; padding-right: 10px; display: inline; }
  .subnavigation ul.subnav { text-align: center; margin-top: 0px; }
  .footer-above p, .content-middle p, .compact-content { padding-left: 30px; padding-right: 30px; }
}

@media only screen and (min-width: 768px) {
  .topbar-mobile { display: none; }
  .pull-right-sm { float: right; }
  .subnavigation ul.subnav { text-align: left; margin-top: 22px; }
  .list-inline.subnav.center { text-align: center; margin-top: 25px; }
  .subnavigation ul.subnav li {margin-bottom: 10px;margin-top: 0px;}
  ul.subnav li { min-width: 100px; }
  ul.subnav li > a { font-size: 16px; padding: 5px 10px; }
  .footer-main-nav { padding-left: 50px; padding-right: 50px; }
  .footer-main-nav li { padding-left: 15px; padding-right: 15px; }
  .logo img { height: 40px; }
  .menu-scrolled .logo img { margin-top: 15px; margin-bottom: 15px; }
  .banner img {margin-top: 0px;object-fit: cover;height: 100%;width: 100%;min-height: 480px;}
  .banner .carousel-caption h1 { font-size: 52px; }
  .navbar.navbar-inverse.navbar-static-top a { padding-top: 15px; padding-right: 10px; font-size: 16px; }
  .menu-scrolled .navbar.navbar-inverse.navbar-static-top a { padding-top: 15px; }
  .footer-above p, .content-middle p, .compact-content { padding-left: 90px; padding-right: 90px; }
}

@media only screen and (min-width: 992px) {
  ul.subnav li { min-width: 130px; }
  .footer-main-nav { padding-left: 120px; padding-right: 120px; }
  .footer-main-nav li { padding-left: 15px; padding-right: 15px; }
  .navbar.navbar-inverse.navbar-static-top a { padding-top: 15px; }
  .menu-scrolled .navbar.navbar-inverse.navbar-static-top a { padding-top: 25px; }
  .navbar.navbar-inverse.navbar-static-top a {  }
  .logo img { height: 60px; }
  .menu-scrolled .logo img { height: 50px; }
  .footer-above p, .content-middle p, .compact-content { padding-left: 150px; padding-right: 150px; }
  .banner-min { min-height: 100vh; } 
}

@media only screen and (min-width: 1200px) {
  .footer-main-nav { padding-left: 120px; padding-right: 120px; }
  .footer-main-nav li {padding-right: 24px;padding-left: 20px;}
  .navbar.navbar-inverse.navbar-static-top a { padding: 31px 16px; font-size: 18px; }
  .menu-scrolled .navbar.navbar-inverse.navbar-static-top a { padding: 31px 16px; }
  .banner .carousel-caption h1 { font-size: 72px; }
  .footer-above p, .content-middle p, .compact-content { padding-left: 200px; padding-right: 200px; }
}

@media only screen and (max-width: 768px) {
  .navbar.navbar-inverse.navbar-static-top { padding: 11px 16px; }
  .menu { margin-top: 25px; }
  .menu-scrolled { margin-top: 0px; }
  .banner .carousel-caption h1 { font-size: 32px; line-height: 38px; }
  .banner img { min-height: 320px; min-width: 150%; }
  .arrow-down img { 
    display: none;
	}
}

@media only screen and (max-width: 1199px) {
  .navbar-nav { margin: 7.5px -15px; }
}





.conference {
  text-align: center;
  width: 100% !important;
}

.ngg-gallery-thumbnail img {
  display: inline-block !important;
}
.ngg-gallery-thumbnail {
  border:none !important;
  padding: 0 0 30px;
}

.event-booking { margin: 0 auto; max-width: 950px; }
.event-booking table { width: 100%; }
#tripleseat_embed_form input, #tripleseat_embed_form button, #tripleseat_embed_form textarea  { width: 100%; border-radius: 5px; padding: 5px; padding-left: 20px;  }
#tripleseat_embed_form label { width: 100%; text-align: left; }
.event-booking table { text-align: left; }
#tripleseat_embed_form .button { padding: 10px 20px; background: #790000; color: white; border-radius: 10px;  max-width: 200px; float: none !important; margin: 0 auto; display: inline-block; margin-top: 20px; margin-bottom: 20px; }
#tripleseat_embed_form .button:hover { background: #999999; }
#lead_form_submit a { width: 100%; display: none; }
#tripleseat_embed_form h2 { text-align: center; font-size: 22px; color: white; text-transform: none; }
#lead_form_submit { text-align: center; }
#tripleseat_embed_form #ui-datepicker-div { top:auto !important; left: auto !important; }
#tripleseat_embed_form #lead_phone_number { width: 100% !important; }

